/* r.a.d.menu Plain skin */

.RadMenu_RTL 
{

	font-weight: bold;
}

.RadMenu_RTL_Context
{
	background: none;
	border:0;
}

.RadMenu_RTL .first .link
{

	color:white;
	text-decoration:none;
	border-right: none;

}
.RadMenu_RTL .last .link
{

	color:white;
	text-decoration:none;

}
.RadMenu_RTL .link
{

	color:white;
	text-decoration:none;
	border-left:1px solid #555555;
	border-right: 1px solid #808080;

}

.RadMenu_RTL .link:hover,
.RadMenu_RTL .focused,
.RadMenu_RTL .expanded
{

	text-decoration: none;
	background-image: url(../../../../images/menubg_hover.jpg);

	color: white;

}

.RadMenu_RTL .text
{

line-height: 33px;
	vertical-align: bottom;
	font-size: 1.4em;
	padding: 0px 15px;



}

.RadMenu_RTL .group
{
	
background-color: #2d2e2e;
font-weight: normal;

}



.RadMenu_RTL .group .link
{
text-align: right;
	color:white;
	padding: 0px 15px 0px 43px;
	border:none;
	cursor: pointer;
	font-weight: normal;
	margin-bottom:0px;
	border-bottom:1px solid black;

}
.RadMenu_RTL .group .link .text{
	font-weight: normal;
	padding: 3px  0px  3px 0px ;	
	font-size: 1.2em;
	font-style: normal;
	line-height: 20px;
}

.RadMenu_RTL .group .link:hover,
.RadMenu_RTL .group .focused,
.RadMenu_RTL .group .expanded
{
	text-decoration: none;
background-color: #555555;

	color: white;
}

.RadMenu_RTL .leftArrow,
.RadMenu_RTL .rightArrow,
.RadMenu_RTL .topArrow,
.RadMenu_RTL .bottomArrow,
.RadMenu_RTL .leftArrowDisabled,
.RadMenu_RTL .rightArrowDisabled,
.RadMenu_RTL .topArrowDisabled,
.RadMenu_RTL .bottomArrowDisabled
{

}

.RadMenu_RTL .topArrow,
.RadMenu_RTL .topArrowDisabled
{

}

.RadMenu_RTL .bottomArrow,
.RadMenu_RTL .bottomArrowDisabled
{

}

.RadMenu_RTL .rightArrow,
.RadMenu_RTL .leftArrow
{

}

.RadMenu_RTL .rightArrow,
.RadMenu_RTL .rightArrowDisabled
{

}

.RadMenu_RTL  .separator .text
{

	height: 28px;
	margin:0px;
	padding: 0px;
	display: block;
	font-size: 1.2em;

}


.RadMenu_RTL .expandLeft,
.RadMenu_RTL .expandRight
{

}

.RadMenu_RTL .link:hover .expandLeft,
.RadMenu_RTL .link:hover .expandRight,
.RadMenu_RTL .focused .expandLeft,
.RadMenu_RTL .focused .expandRight,
.RadMenu_RTL .expanded .expandLeft,
.RadMenu_RTL .expanded .expandRight
{

}
